/*================================
ranktitle


================================*/

.ranktitle{
	margin-top: 20px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: center;
	
}

.ranktitle img{
	width: 100%;
	margin:0;
	
}

h2 img{
	padding:0;
	width: 13%;
}

.ranktitle h5{
	text-align: center;
	color:#7C6545;
	font-size: 28px;
	font-weight: 500;
	margin-top: 0;
	background: none;
    border: 2px solid #FFE852;
    margin: 5px 10px;
    padding: 20px;
    position: relative;
}
.ranktitle h5:after{
    background: none;
    border: 1px solid #FFE852;
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 100%;
    height: 100%;
    z-index: -1;
}	




/*================================
contents
================================*/
.banner img{
	align-content: center;
	margin-top: 10px;
	padding: 0px;
	
 }


.box {
	background-color:;
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 14px;
	position: relative;
	word-wrap: break-word;
	border-style: none;
	border-width: 1px;
	padding-bottom: 5px;
}


.box p{
	margin-bottom:15px;
	
}

.rank{
	background-color: white;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 50px;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(../images/box_top.png),url(../images/box_bottom.png),url(../images/box_repeat.png);
	background-position: top center,bottom center, center;
	background-repeat: no-repeat, no-repeat,repeat-y;
	background-size: contain

}

.souhyou p{
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: small;
	background-color: #E6FAFF;
	margin-top: 0;
	
}

.souhyou h5{
	position: relative;
	border-top: solid 2px #80c8d1;
	border-bottom: solid 2px #80c8d1;
	background: #FBFBFB;
	line-height: 1.4;
	padding: 10px;
	margin-top: 20px;
}

.souhyou h5:after {/*タブ*/
	position: absolute;
	font-family: FontAwesome,'Quicksand','Avenir','Arial',sans-serif;
	content: 'POINT';
	background: #80c8d1;
	color: #fff;
	left: 0px;
	bottom: 100%;
	border-radius: 5px 5px 0 0;
	padding: 5px 7px 3px;
	font-size: 0.7em;
	line-height: 1;
	letter-spacing: 0.05em;
  }

.souhyou{
	border-radius: 5px;
	box-shadow: 3px 3px rgba(0,0,0,0.1);
}

.voice{
	
	padding:5px;
	margin: 10px;
	border-radius: 5px;
	background-color: #FBFBFB;
	box-shadow: 3px 3px rgba(0,0,0,0.1);
}

.voice li{
	text-decoration: none;
	color: #6F5636;
	
}

.ex_tag_posts{
    background-color: #97E0AD;
    border-radius: 5px;
    padding: 15px;
    position: relative;
    z-index: 0;
	margin-top: 5px;
}
.ex_tag_posts:before{
    border: 1px dashed #fff;
    border-radius: 5px;
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 4px;
    z-index: -1;
}

.ex_tag_posts p{
	font-size: 12px;
}

.ex_tag_link a{
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	color: #876B56
}

.ex_tag_button{
	text-align: right;
	clear: both;
}

.ex_tag_button a{
	text-decoration: none;
	font-weight: 600;
	padding: 5px;
	margin: 10px;
	border-radius: 3px;
	
}

h3{
	text-align: center;
	font-size: 18px;
	margin: 2px;
	font-weight: 600;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
    background: none;
    border: 1px solid #f3cbd0;
    padding-top: 15px;
	padding-bottom: 15px;
    position: relative;
	color:#7C4546;
/*	color: #65513f;*/
}
h3:after{
    background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px);
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
        z-index: -2;
}


hr{
	border: none;
	height: 1px;
	background-color: #464646;
	margin: 5px;
}

/*================================
ランクボックス
================================*/

.rankbox dl{
color: #010079;
text-shadow: 0 0 5px white;
border-left: solid 7px #010079;
background: -webkit-repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);

}

.rankbox dl dt, .rankbox dl dd {
  display:table-cell;
  padding:/*画像の上下同じだけのマージンとして仮定px */0;
  vertical-align:middle;
}

.rankbox dl dt {
    width:70px;
    text-align:center;
	padding: 5px;
}

.rankbox dl dt img {
  width:100%;
  height:auto;
}

.rankbox dl dd {
  text-align:left;
}
.rankbox dl dd h2 {
	font-size: 32px;
	font-weight: 700;
	color:#CAB75F;


}

/*===============================
表の装飾
===============================*/

table th {
	width: 150px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px dotted #ccc;
	background-image: url(../images/pink_dot_s.jpg);
} 

table td {
	width: 550px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px dotted #ccc;

} 

/*================================
voice
================================*/
.contentstitle h4{
	text-align: center;
	font-size: 18px;
	border: 1px solid #C1EBD5;
	background-color: #73DD99;
    background-image: radial-gradient(#C1EBD5 20%, transparent 0), radial-gradient(#C1EBD5 20%, transparent 0);
    background-position: 0 0, 10px 10px;
    background-size: 20px 20px;
    padding: 10px;
	box-shadow: 3px 3px rgba(0,0,0,0.1);
}



@media(max-width : 550px ){
	

	
	h3{	
	font-size: 18px;

}
.rankbox dl dd h2 {
	font-size: 28px;
	font-weight: 700;
}	

}


@media ( max-width : 450px ){
	
.ex_tag_button	{
	text-align: center
	}
.ex_tag_button a{
	font-size: 16px;
	}	
.ex_tag_posts p{
	font-size: 14px;
}
.ex_tag_link a{
		font-size: 16px;
	}	
	


.rankbox dl dd h2 {
	font-size: 24px;
	font-weight: 700;
}

.rank{
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 20px;
	margin-right: 0;
	margin-left: 0;

}
}
@media ( max-width : 414px )	{


.rankbox dl dt img {
  width:90%;
}


.rankbox dl dd h2 {
	font-size: 22px;
}

	
.box{
	margin: 0;
	padding: 0;

}

th,td{
	font-size: 10px;
	
}
	
.souhyou p{
	font-size: 12px;
	
}	

.souhyou h5{
	font-size: 14px;
	
}

h3{
font-size: 16px;


}
.ranktitle h5{
	font-size: 20px;
	}
}

@media( max-width : 340px ){
	
	
h3{
font-size: 16px;

}
.rankbox dl dd h2 {
	font-size: 18px;
}	
	
}
